@font-face {
  font-family: "GothamSSm";
  src: url("/fonts/GothamSSm-Light.otf") format("opentype");
  font-weight: 300;
  font-display: swap;
}

/* This uses Book */
@font-face {
  font-family: "GothamSSm";
  src: url("/fonts/GothamSSm-Book.otf") format("opentype");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "GothamSSm Book";
  src: url("/fonts/GothamSSm-Book.otf") format("opentype");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "GothamSSm";
  src: url("/fonts/GothamSSm-Medium.otf") format("opentype");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "GothamSSm";
  src: url("/fonts/GothamSSm-Bold.otf") format("opentype");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "GothamSSm";
  src: url("/fonts/GothamSSm-Black.otf") format("opentype");
  font-weight: 700;
  font-display: swap;
}
